WordPress 2.6.3 от Casper

24.10.20082 Коментара

Откритата уязвимост в Snoopy библиотеката доведе до появата на WordPress 2.6.3 вчера. Функцията на Snoopy симулира уеб браузър и в WordPress се занимава с фийдовете, които виждате във вашия Dashboard (Табло). Въпреки малкия риск, разработчиците са решили да се погрижат за сигурността на милионите потребители.

WordPress - Code is Poetry

Ако сте с версия 2.6.2, то просто трябва да замените следните 2 файла:

Това е! За версии под 2.6.2, изтеглете актуалната версия от официалния сайт.

Кратки URL адреси:   

2 Коментара по темата

Аз лично ще ъпгрейда чак когато излезе 2.7. Като гледам административния панел е супер. 🙂

Casper says:

Определено си заслужава да почакаме някакви си 2 седмици, хехе!

Добави коментар

Какво е нужно да знаеш, за да публикуваш успешно своя коментар...

  • Моля, пиши коментарите си на кирилица.
  • Полета Име, Email, Анти-Бот и Коментар са задължителни. (Споко, email-a остава скрит)
  • Ако ще посочваш сайт, нека е твой или просто остави полето празно.
  • Изпиши с цифри верния отговор на Анти-Бот въпроса в съответното поле.
  • Изчакай поне 30 сек. от зареждането на страницата, преди да натиснеш Добави коментар.

Благодаря предварително за включването по темата! При проблеми - ползвай формата за контакт...

Ако коментарът ти е бил изтрит, то ти препоръчвам да прочетеш първо тази тема - And your point is?

30 секунди преди да можеш да добавиш своя коментар...

Добави Facebook коментар